package jp.co.jid.exec.collection;

public class Sales01 {
	// 店舗ID一覧
	private String[] shops = {
			"A10", "A09", "A02", "A01", "A05","A11",
			"A07", "A08", "A04", "A06", "A03","A12"
	};
	// 売上一覧
	private int[] sales = {
			550, 380, 980, 1010, 280, 540, 680, 110, 650, 680, 980, 460
	};

	/**
	 * 店舗一覧を返す
	 * @return
	 */
	public String[] getShops() {
		return shops;
	}
	/**
	 * 売上一覧を返す
	 * @return
	 */
	public int[] getSales() {
		return sales;
	}
}

